/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, section {
	display: block;
}

body {
	line-height: 1;
}

ul {
	list-style-type: none;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* 
 * These selection declarations have to be separate
 * No text-shadow: twitter.com/miketaylr/status/12228805301
 * Also: hot pink!
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a:hover, a:active { outline: 0; }


/*=================================================
	Main Styles
==================================================*/
#header {
	font-family: arial;
	width: 1000px;
	margin: 0 auto;
	padding-top: 30px;
	height: 20px;
	font-size: 11px;
}

.header-logo a {
	width: 250px;
	height: 14px;
	display: block;
	z-index: 50000;
}

#small-logo a {
	width: 250px;
	float: left;
	background-image: url("../Images/Interface/Small_Logo.jpg");
}

#small-logo a:hover {
	background-position: 0px -12px;
}


#menu-bar {
	font-family: arial;
	width: 1000px;
	margin: 0 auto;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 14px;
	height: 72px;
}

.menu {
	text-decoration: none;
	color: #999999;
	line-height: .75em;
	letter-spacing: .25em;
	font-size: 11px;
}
	
.menu:hover {
	color: #000000;
	font-weight: medium;
}

.menu:active {
	color: #000000;
	font-weight: medium;
}
	

#content-slider {
	font-family: arial;
	width: 1000px;
	margin: 0 auto;
	margin-top: 25px;
	padding-bottom: 10px;
}

#content {
	overflow: hidden;
	width: 1000px;
	height: 450px;
}

#content-inner {
	width:4000px;
	height: 450px;
}

.page {
	width: 1000px;
	height: 450px;
	float: left;
}

#footer {
	font-family: arial;
	font-size: 75%;
	color: #cccccc;
	letter-spacing: .25em;
	text-align: center;
	clear: both;
	z-index: 100;
	padding-top: 50px;
}

/*=======================================
	Sprite
========================================*/

.gallery-kv li {
	float: left;
}

.gallery-kv a {
	display: block;
	height: 450px;
	width: 250px;
}

.gallery-kv #sprite-1 {
	background-image: url("../Images/About/Thumbnails_About/About_1.jpg");
}

.gallery-kv #sprite-2 {
	background-image: url("../Images/About/Thumbnails_About/About_2.jpg");
}

.gallery-kv #sprite-3 {
	background-image: url("../Images/About/Thumbnails_About/About_3.jpg");
}

.gallery-kv #sprite-4 {
	background-image: url("../Images/About/Thumbnails_About/About_4.jpg");
}






.gallery-kv a:hover {
	background-position: 0 -450px;
}

/*================================================
	Styling the targets.  There are 6 nested divs -
	each div corresponds to a page.  6 pages = 
	6 divs.
================================================*/
#content-inner-1:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: 0px;
}

#content-inner-2:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -1000px;
}

#content-inner-3:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -2000px;
}

#content-inner-4:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -3000px;
}

/*=======================================
	Generic styling here.
========================================*/
#Thumbnails {
	width: 1000px;
	height: 450;
	margin: 0px;
	padding: 0px;
	float: left;
	display: inline;
	border: 0;
	align: left;
	z-index: 1000;
}

li.Gallery {
	width: 250px;
	height: 450px;
	margin: 0;
	padding: opx;
	align: left;
	display: inline;
}



#nav {
	width: 1000px;
	margin: 0 auto;
	margin-top: 0px;
	padding: 0;
	font-family: arial;
	font-size: 10px;
	letter-spacing: .25em;
	color: #999999;
	word-spacing: 10em;
	text-align: right;	
}

li.nav-button {
	display: inline;
	margin-right: 0px;
	color: #999999;
	text-decoration: none;
}

a {
	text-decoration: none;
}	

#button {
	color: #999999;
	margin-right: 0px;
	text-decoration: none;
}

#button:hover {
	color: #000000;
	font-weight: bold;
}


#button:active {
	color: #000000;
	font-weight: bold;
}

p {
	font-family: arial;
	font-size: 12px;
	color: #000000;
	line-height: 1.2em;
}

h1 {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

h2 {
	font-size: 12px;
	color: #000000;
	font-weight: normal;

/*=======================================
	Generic styling here.
========================================*/

